/* __V3D_TEMPLATE__ - template-based file; delete this line to prevent this file from being updated */




header {

height: calc(100% - height of header);

}





body {
    margin: 0px;
    overflow: hidden;
 
 min-height: 100%;

min-height: -webkit-fill-available;
bottom: calc(0px - constant(safe-area-inset-top));

}

#v3d-container {
    position: absolute;
    top: 0px;
    left: 0px;


    min-height: -webkit-fill-available;
 bottom: calc(0px - constant(safe-area-inset-top));
    width: 100%;
    height: 100%;

   min-height: 100%;
}

.fullscreen-button {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-size: 100% 100%;
    display: none;
    z-index: 1;
}

.fullscreen-open {
    background-image: url('media/fullscreen_open.svg');
}

.fullscreen-close {
    background-image: url('media/fullscreen_close.svg');
}

/* removes tap blinking on ios devices */
* { -webkit-tap-highlight-color:rgba(0,0,0,0); }
